/*----------  style header ----------- */
body {
	background:url(/img/home/top_bg.jpg);
	background-repeat:repeat-x;
}

header {		
	min-height:180px;
	max-height:180px;
}
/*
header .navbox { 
	background: url(/img/test/header-bg-top.png);
	height:26px;
}*/
header div.churchbg {
	background: url(/img/bg/churchbg.png) no-repeat;
	background-position: right 5px;
	height: 152px;
}
div.header_box div.header_title h1 {
	padding-bottom:2px;
	color:#fef0c4;
	font-family:arnamu_bold;
	font-size:20px;
	text-transform:uppercase;
}
div.header_box div.header_title h2 {
	color:#fef0c4;
	font-family:arnamu_bold;
	font-size:15px;
	text-transform:uppercase;

}
div.header_box div.header_title h3 {
	color:#fde494;
	font-family:arnamu;
	font-size:14px;
	text-transform:uppercase;
	font-weight: 100;
}

header ul.top-menu li { display:inline-block;}
header ul.top-menu a {text-transform:uppercase;}
.search_box_book div {
	padding:10px 0 10px 0;
}
.book_name_form { padding: 10px 10px; }

.search_box_book h3 {
	text-align:center;
	color: #8d8d8d;
	font-size:15px;
}
.main_menu ul ul {
	background: #b70004;
	border-left: 1px solid #b70004;
	border-right: 1px solid #b70004;
	border-bottom: 1px solid #b70004;
}
div.avice_main {
	margin:20px 0 20px 0;
}
div.avice_main h2 {
	padding: 0 5px 10px;
	font-family:arnamu_bold;
	text-transform:uppercase;
	color:#525453;
	font-size:16px;
	text-align:center;
}
div.aviceItem {
	padding:7px 7px;
	background-color: #f7f7f7;
	text-align: justify;	
}
div.aviceBox {
	-webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
}
div.avice {	
	background:#d2700f;
	color:#000;
	font-size:13px;
	line-height:20px;
	font-family:arnamu;
	text-align: justify;
	padding: 0px 10px 10px 10px;
}
div.avice h3 { 
	padding:10px 0 10px 0;
	text-align:center;
	color:#fff;
	font-weight: 100;
	font-style: normal;
}
div.avice img.ico { 
	padding: 0 5px 0 0;
}
div.avice p {
	text-align: justify;
}	
div.avice .dailyBox {
	margin: 5px 0 0 0;
	padding: 5px 0 0 10px;
	background: #f7f7f7;
}
div.avice strong.daily_reading {
	display: block;
	color: #515454;
	font-style: normal;
	font-weight: 500;
}
div.avice ul.daily_link {
	margin-left: 10px;
}
div.avice ul.daily_link a { color:#2e4b69; }
div.avice ul.daily_link a:hover { color:#ca0002; }

/*-------------- holidayBox -----------------*/
div.holiday {
	margin: 20px 0 40px 0;
}

div.holiday div.title {
	height:40px;
	margin-bottom:15px;
	background:url(/img/home/trim_5.png);
	background-repeat:no-repeat;
	background-position:380px 4px;	
}
div.holiday div.title h2 {
	padding: 4px 0 4px 5px;
	color:#2e4b69;
	text-transform: uppercase;
}
.holidayBox {
	text-align: justify;
	line-height: 20px;
	font-size: 13px;
	background-image: url(/img/cross.png);
	background-repeat: no-repeat;
	min-height: 245px;
}
	
.holidayBox h3 {
	text-align: center;
	padding: 0px 0 10px 0;
	font-size: 15px
}
/* ---------------- last video ----------------------- */
div.tv_shows , 
div.most-viewed-box {
	margin: 20px 0 40px 0;
	padding: 0 0 10px 0;
	background-color: #f7f7f7;
	webkit-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 1px 1px rgba(0, 0, 0, 0.4);
}
div.tv_shows h2,
div.most-viewed-box h2 {
	padding: 10px 10px;
	font-weight: 500;
	text-transform: uppercase;
	color: #525453;
	letter-spacing:0px;
}
div.most-viewed-box h3 a {
	color: #00226c;
}
div.most-viewed-box h3 a:hover {
	color: #ca0002;
}
div.videobox {
	padding-bottom:20px;
}
div.videobox iframe {
	float:left;
	padding: 0 5px 2px 5px;
	border-style: none;
}
div.videobox .text {	
	/*
	padding: 0 5px 0 0;
	width: 345px; 
	float:right;
	padding:0;
	*/
}
div.videobox .text  h3 {
	padding: 10px 6px;
	margin-bottom: 10px;
	background: #b70002;
	color: #fff;
	font-weight: 100;
}
div.videobox .text p {
	padding: 0 5px 0 0;
}

/* ---------------------- Beginners -------------------- */

div.beginners { }
div.bannersBox {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:20px;
}
div.bannersBox .title {
	padding: 9px 10px;
}

div.bannersBox h2 {
	font-size:18px;	
	font-family:arnamu_bold;
	color:#fff;
	text-transform:uppercase;
}
div.bannersItem {
	min-height:350px;
	padding: 7px 7px;
}
div.trim_1{
	background-color: #179b01;
	background: #179b01 url(/img/home/trim_1.png);
	background-repeat:no-repeat;
	background-position:right 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(163, 241, 151, 0.50);
	-moz-box-shadow:    0px 0px 10px 0px rgba(163, 241, 151, 0.50);
	box-shadow:         0px 0px 10px 0px rgba(163, 241, 151, 0.50);
}

div.trim_3{
	background-color: #29b8c1;
	background: #29b8c1 url(/img/home/trim_3.png);
	background-repeat:no-repeat;
	background-position:right 4px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(174, 240, 245, 0.50);
	-moz-box-shadow:    0px 0px 10px 0px rgba(174, 240, 245, 0.50);
	box-shadow:         0px 0px 10px 0px rgba(174, 240, 245, 0.50);
}

div.trim_4 {
	background-color: #c0256a;
	background: #c0256a url(/img/home/trim_4.png);
	background-repeat:no-repeat;
	background-position:right 5px;	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(250, 210, 228, 0.50);
	-moz-box-shadow:    0px 0px 10px 0px rgba(250, 210, 228, 0.50);
	box-shadow:         0px 0px 10px 0px rgba(250, 210, 228, 0.50);
}

div.bannersItem .item {
	width: 345px;
	margin: 0 20px 20px 0;
	padding: 5px 5px;
	text-align: justify;
	font-size: 14px;
	line-height: 19px;
	
	border: 1px solid #c2c2c2;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
div.bannersItem .odd { margin-right:0px; }	

div.bannersItem .item img.ico { padding: 3px 5px 0 0; }
div.bannersItem h3 { padding-bottom:7px; text-align: left; }
div.bannersItem h3 a:hover { color:#ca0002; }
div.bannersItem h3 a {
	color:#1f4f82;
	font-size: 15px;
	font-family: arnamu_bold;
	
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
	cursor: pointer;
	overflow: visible;
	font-style: normal;	
	text-decoration:none;
}
div.trimboxtext_1 {
	background:#e6f8e6;
}
div.trimboxtext_3 {
	background-color:#e6f5f4;
}
div.trimboxtext_4 {
	background:#faf2f3;
}
/*
div.trimboxtext_1 h3 a {
	color:#29b7c1;
	font-family:arnamu_bold;
	padding: 15px 0 0 30px;
	display: inline-block;
	font-size: 15px;
}

div.trimboxtext_3 h3 a {
	color:#c02569;
	font-family:arnamu_bold;
	padding: 15px 0 0 30px;
	display: inline-block;
	font-size: 15px;
}
div.trimboxtext_4 h3 a {
	color:#189b01;
	font-family:arnamu_bold;
	padding: 15px 0 0 30px;
	display: inline-block;
	font-size: 15px;
}
*/
div.trimblock{
	width:350px;
	margin: 11px 11px;
	min-height:75px;
	line-height: 22px;
	text-shadow: 0 0 1px #DDD;
	text-align: center;
	-webkit-box-shadow: inset 0 0 0 1px #FAFAFA;
	-moz-box-shadow: inset 0 0 0 1px #FAFAFA;
	box-shadow: inset 0 0 0 1px #FAFAFA;
	background: -moz-linear-gradient(top, rgba(231, 231, 231,0.2) 0%, rgba(255, 255, 255,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231, 231, 231,0.2)), color-stop(100%,rgba(255, 255, 255,0)));
	background: -webkit-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: -o-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: -ms-linear-gradient(top, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	background: linear-gradient(to bottom, rgba(231, 231, 231,0.2) 0%,rgba(255, 255, 255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#331e5799', endColorstr='#007db9e8',GradientType=0 );
}

div.trimblock img {
	float:left;
	padding:10px 5px 5px 10px;
}

footer {
	background:url(/img/home/top_bg.jpg);
	background-repeat:repeat-x;
	min-height: 125px;
	background-position: 0 -26px;
}
footer .developrinfo {
	text-align: right;
}
.goodnight-box {
	background:url(/img/home/goodnight-bg.png);
	background-repeat: no-repeat;
	width: 750px;
	height: 430px;
	margin-bottom:20px;
}
.goodnight-text-box h2 {
	font-size: 20px;
	font-weight: normal;
	padding: 30px 20px 10px 0px;

}
.goodnight-text-box {
	float:right;
	color:#fff;
}

.goodnight-img-box {
	float:left;
	padding:72px 0px 0px 75px;
}


a.imgpopup {
	position:relative;			
	overflow: visible;
	float:left;				
}
a.imgpopup img.ico {	
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}
a.imgpopup img.ico:hover {
	opacity: 0.5;
	visibility: visible;
	display: block;
}
a.imgpopup:hover span.img_lupa {
	z-index: 1;
	transition: 0.5s ease;
	-webkit-transition-property: initial;
	-webkit-transition-duration: 0.5s;
	-webkit-transition-timing-function: ease;
	-webkit-transition-delay: initial;
}
a.imgpopup img, 
a.imgpopup:hover img {
	position: relative;
	text-decoration: none;
	z-index: 2;
	cursor: pointer;
}
a.imgpopup span.img_lupa {
  background: transparent url(/img/details/lupa.png) no-repeat center center;
  position: absolute;
  z-index: 0;
  height: 40px;
  width: 40px;
  left: 85px;
  top: 35px;
}


.tabs-box {
	background-image: url(data:image/gif;base64,R0lGODlhCAAIAJEAAMzMzP///////wAAACH5BAEHAAIALAAAAAAIAAgAAAINhG4nudroGJBRsYcxKAA7);
    padding: 10px;
}
#tabs {
  overflow: auto;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 0;
}

#tabs li {
    margin: 0;
    padding: 0;
    float: left;
}

#tabs a {
    box-shadow: -4px 0 0 rgba(0, 0, 0, .2);
    background: #ad1c1c;
    background: linear-gradient(225deg, transparent 10px, #ad1c1c 10px);
    text-shadow: 0 1px 0 rgba(0,0,0,.5);
    color: #fff;
    float: left;
    font: bold 14px/35px 'Lucida sans', Arial, Helvetica;
    height: 35px;
    padding: 0 30px;
    text-decoration: none;
}
#tabs li.current:hover,
#tabs li.current a:hover {
	cursor:default;
}
#tabs a:hover {
    background: #c93434;
    background: linear-gradient(225deg, transparent 10px, #c93434 10px);     
}

#tabs a:focus {
    outline: 0;
}

#tabs .current a {
    background: #fff;
    background: linear-gradient(220deg, transparent 10px, #fff 10px);
    text-shadow: none;    
    color: #333;
}

#tabs-content {
    background-color: #fff;
    background-image:         linear-gradient(top, #fff, #ddd);
    border-radius: 0 2px 2px 2px;
    box-shadow: 0 0px 1px #000, 0 -1px 0 #fff inset;
    padding: 30px;
}

/* Remove the rule below if you want the tabs-content to be "organic" */
#tabs-content div.tab {
    min-height: 220px; 
}
#tabs-content .PostItem {
  margin-bottom: 20px;
  padding-bottom: 10px;
  border-bottom: 1px solid;
  border-color: #b7b0d4;
  -webkit-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
  -moz-box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
  box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.75);
}
#tabs-content .PostItem h3 {
	padding: 0 0 10px 0px
}
#tabs-content .PostItem h3 a { color: #00226c }
#tabs-content .PostItem h3 a:hover { color:#ca0002; }